<div class="shares-section">
    <div class="container">
        <div class="d-flex">
            <div class="shares-item">
                <h2 class="shares-title">Условия действующих акций и скидок</h2>
                <ul class="shares-list">
                    <li>
                        <a href="#">Наборы Coravin со скидкой 15%</a>
                    </li>
                    <li>
                        <a href="#">Winesave PRO - Товар месяца по супер цене!</a>
                    </li>
                    <li>
                        <a href="#">Подарок при покупке акционных товаров. Пример наименования акции написаной в две строки</a>
                    </li>
                </ul>
            </div>
            <div class="shares-item">
                <h2 class="shares-title">Оставьте свой мейл и узнайте</h2>
                <p class="shares-desc">Таких цен Вы больше не найдете! Воспользуйтесь лучшим ценовым предложением месяца от AddWine!</p>
                <form class="shares-form">
                    <div class="form-group">
                        <input type="email" name="email" placeholder="Ваш e-mail">
                    </div>
                    <button class="modal_confirmation-open" type="submit" data-project="callback" data-modal="modal_confirmation">Отправить</button>
                </form>
                <div class="shares-warning">
                    Нажатием кнопки «Отправить» я даю свое <a href="privacy.html" target="_blank">согласие на обработку<br> персональных данных</a>
                </div>
            </div>
        </div>
    </div>
</div>